<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
$servername = 'localhost';
$username = 'whitetil_whitetil';
$password = 'UGeC5=E)toCtUK(j';
$port = 10060;
$dbname = 'whitetil_wheelmart';
$dbname1 = 'whitetil_wheelmart_acc';


$conn = new PDO("mysql:host=$servername;dbname=$dbname", $username, $password);
$conn1 = new PDO("mysql:host=$servername;dbname=$dbname1", $username, $password);


$conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
$conn1->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
